{
  "alfredsnippet" : {
    "snippet" : "headscale nodes register --user timmy --key {cursor}",
    "uid" : "B8EE13DE-284A-4A90-9C4A-A7B3E7DBAD71",
    "name" : "headscale nodes register --user <USERNAME> --key <NODE_KEY>",
    "keyword" : ""
  }
}